<?php

if (IS_POST)
{
    $key = $_POST['valid'];
    $key == '' && yun_error('请填写数据ID', 'yun_onfocus("valid");');
    @isset($conf[$key]) or yun_error('数据不存在');
    $db->query("delete from " . PF . "val where name='" . addslashes($key) .
        "' && iscache=0");
    yun_succeed('删除成功', url(RPGM . 'cache/'));
}
